Jack::_net_transport_data Struct Reference

`#include <JackNetTool.h>`

## Public Attributes

uint32_t | fNewState
uint32_t | fTimebaseMaster
int32_t | fState
jack_position_t | fPosition

## Detailed Description

This structure contains transport data to be sent over the network

Definition at line 214 of file JackNetTool.h.

The documentation for this struct was generated from the following file:

- JackNetTool.h